@charset "utf-8";
.sectionTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #FFFFFF;
	line-height: normal;
}
.smallText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.regularText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
}
.sectionTitleMedium {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: normal;
}
.mediumtext2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.sectionTitleBlack {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #644b2d;
}
.subFeatureText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
.regularTextWhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
}
a img{
border:0;
}
